{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/MSG/ltp_open_posix_MSG_mq_open",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_11-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_11-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_1-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_12-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_12-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_13-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_13-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_15-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_15-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_16-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_16-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_18-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_18-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_19-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_19-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_20-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_20-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_21-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_21-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_2-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_23-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_23-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_25-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_25-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_27-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_27-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_27-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_27-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_29-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_29-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_3-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_7-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_7-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_7-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_7-3",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_7-3 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_8-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_8-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_8-2 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_9-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_9-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_open_mq_open_9-2",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_open 测试套中的 mq_open_9-2 用例"
        }
    ]
}